<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="50">
	<Mode name="Preview">
		<ParamterDefault>
			<Level1 SkinSoften="8" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
			<Level2 SkinSoften="10" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
			<Level3 SkinSoften="15" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
			<Level4 SkinSoften="20" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
			<Level5 SkinSoften="25" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
			<Level6 SkinSoften="30" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
			<Level7 SkinSoften="35" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
			<Level8 SkinSoften="40" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
			<Level9 SkinSoften="45" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
			<Level10 SkinSoften="50" SkinSoftenMode="0" SkinToneBright="0" FaceSlender="0" />
		</ParamterDefault>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault>
			<Level1 SkinSoften="5" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="15" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level2 SkinSoften="8" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="30" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level3 SkinSoften="10" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="45" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level4 SkinSoften="15" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="60" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level5 SkinSoften="20" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="70" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level6 SkinSoften="25" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="75" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level7 SkinSoften="28" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="80" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level8 SkinSoften="30" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="85" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level9 SkinSoften="35" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="90" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="95" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
		</ParamterDefault>
	</Mode>
	<Mode name="Dark">
		<ParamterDefault>
			<Level1 SkinSoften="5" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="15" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level2 SkinSoften="8" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="30" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level3 SkinSoften="10" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="45" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level4 SkinSoften="15" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="60" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level5 SkinSoften="20" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="70" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level6 SkinSoften="25" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="75" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level7 SkinSoften="28" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="80" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level8 SkinSoften="30" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="85" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level9 SkinSoften="35" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="90" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
			<Level10 SkinSoften="40" SkinToneBright="0" NoseHighlight="0" LipBeauty="0" EyeBrighten="0" FaceSlender="0" EyeEnlargement="0" Depouch="0" Deblemish="95" RemoveShine="0" Relighting="0" TeethWhiten="0" SkinToneStyle="0"/>
		</ParamterDefault>
	</Mode>
</HwBeautyParams>

